E-Arogya - Bug #556

Nurse dashboard and master Data input field sanitation

31/05/2024 02:57 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 30/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 31/05/2024 02:28 AM - Karthik Daram

- Status changed from New to Resolved

#2 - 01/06/2024 01:59 AM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)

#3 - 30/09/2024 05:06 PM - Gautam Kumar

- Status changed from Resolved to Closed
